<html>
<div align="center">


<table width=600>
<tr><td align="center">

<center>
<h1> Run ROD </H1> 
Clicking <b>Calculate > Run rod </b> gives this window:
<br>
<IMG SRC="screenshots/runrod.jpg">
<BR>
<BR>
This window gives an easy to use toolbar and the tabs at the top of this window show each of the 5 things you can do in road and clicking on each will give you a different page in the same window. 
<br>

To look more closely at each Rod option see the more detailed tutorials:
<br>
<li> <A HREF=1Dplot.html> 1D PLOT</A> <br>
This tutorial shows you how to make a rod 1D plot. 

<br> 
<li> <A HREF=2Dplot.html> 2D Plot </a>
<br>
This tutorial shows you how to make 2D plots. 
<br>
<li> <A HREF=fit.html> Fit.</a>
<br> This tutorial shows you how to fit your rod files. 
<br>
<li> <A HREF=setparams.html> Set Parameters </a>
<br>
This tutorial shows you how to set parameters in rod. 
<br>
<li> <A HREF=editmodel.html> Edit Model </a>
<br> 
This tutorial shows you how to edit models in rod. 
<br>
<BR>
<br>
<A HREF=1Dplot.html> next tutorial >> </a>
<BR>
<br>
<A HREF=createrodmodel.html> << previous tutorial </a>
<br>
<br>
<br>
<br>
<A HREF=index.html> back to main page </a>

</center>
</table>
</div>
</html>
